::-webkit-scrollbar {
  width: 8px;
  height: 8px;
} 

::-webkit-scrollbar-button:start:decrement, ::-webkit-scrollbar-button:end:increment {
  display: none;
  width: 0px;
  height: 0px;
}

::-webkit-scrollbar-track:corner-present, ::-webkit-scrollbar-track-piece, ::-webkit-scrollbar-corner, ::-webkit-resizer {
  background-color: #77805f;
}

::-webkit-scrollbar-thumb:vertical, ::-webkit-scrollbar-thumb:horizontal {
  background-color: #5f664c;
}

* {
  margin: 0px;
  padding: 0px;
  border-width: 0px;
  outline: invert none 0px;
}

body {
  background-color: #fafafa;
  color: #404040;
  font-family: "Arial", "Helvetica", sans-serif;
  font-size: 14px;
}

blockquote, dl, ol, p, pre, table, ul {
  margin: 15px 0px 15px 0px;
}

blockquote {
  overflow: hidden;
  margin-left: 35px;
  padding: 0px 15px 0px 15px;
  background-color: #f2f2f2;
  border: 1px solid #d9d9d9;
  -webkit-box-shadow: 0px 0px 0px 2px #f7f7f7;
  box-shadow: 0px 0px 0px 2px #f7f7f7;
  color: #737373;
  font-style: italic;
}

dd > :first-child, dt > :first-child {
  margin-top: 0px;
}
dd > :last-child, dt > :last-child {
  margin-bottom: 0px;
}

dd {
  margin-top: 10px;
  margin-left: 140px;
}
dd + dd {
  margin-top: 5px;
}
dt:first-child + dd {
  margin-top: 0px;
}

dl {
  overflow: hidden;
}
dl dl {
  margin-top: 0px;
  margin-bottom: 0px;
}

dt {
  clear: left;
  float: left;
  margin-top: 10px;
  width: 125px;
  font-weight: bold;
  text-align: right;
}
dt + dt {
  margin-top: 5px;
}
dt:first-child {
  margin-top: 0px;
}

h1, h2, h3, h4, h5, h6 {
  margin: 15px 0px 15px 0px;
  color: #0d0d0d;
  text-shadow: 1px 1px 0px #cccccc;
  font-family: "Georgia", serif;
  font-weight: normal;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  color: inherit;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
  text-decoration: none;
}

h2, h3 {
  padding-bottom: 5px;
  border-bottom: 1px solid #e6e6e6;
}

h4, h5, h6 {
  font-family: "Arial", "Helvetica", sans-serif;
  font-style: normal;
  font-weight: bold;
  text-transform: uppercase;
}

h5, h6 {
  font-size: 12px;
}

h1 {
  font-size: 24px;
}

h2 {
  margin-top: 25px;
  font-size: 18px;
}

h3 {
  font-size: 20px;
}

h4 {
  font-size: 14px;
}

h6 {
  color: #595959;
  text-shadow: 1px 1px 0px #d9d9d9;
}

li {
  margin-top: 3px;
}
ol > li:before, ul > li:before {
  padding-right: 8px;
  color: #1a1a1a;
}
ol > li {
  counter-increment: item;
}
ol > li:before {
  content: counter(item, decimal) ".";
}
ul > li:before {
  content: "\2022";
}
ul.unstyled > li:before {
  padding-right: 0px;
  content: none;
}

ol, ul {
  margin-left: 35px;
  list-style-image: none;
  list-style-position: inside;
  list-style-type: none;
}
ol ol, ol ul, ul ol, ul ul {
  margin-top: 0px;
  margin-bottom: 0px;
}

ol {
  counter-reset: item;
}

p {
  line-height: 20px;
  text-align: justify;
}

pre, code {
  font-family: "Envy Code R", monospace;
  font-size: 10pt;
}

pre {
  padding: 5px;
  background-color: #2b2e23;
  color: #b2b99e;
}
pre code {
  padding: 0px;
  background-color: transparent;
  border-width: 0px;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: inherit;
}

table {
  border: 1px solid #d9d9d9;
  border-bottom-width: 0px;
  border-collapse: collapse;
  -webkit-box-shadow: 0px 0px 0px 2px #f7f7f7;
  box-shadow: 0px 0px 0px 2px #f7f7f7;
}

td, th {
  padding: 10px;
  border-bottom: 1px solid #d9d9d9;
  border-left: 1px dotted #d9d9d9;
}
td:first-child, th:first-child {
  border-left-width: 0px;
}
td > :first-child, th > :first-child {
  margin-top: 0px;
}
td > :last-child, th > :last-child {
  margin-bottom: 0px;
}
td > *, th > * {
  margin: 10px 0px 10px 0px;
}
tbody tr:nth-child(2n) td, tbody tr:nth-child(2n) th {
  background-color: #f2f2f2;
}

th {
  font-weight: bold;
  text-align: center;
}
tbody th {
  text-align: right;
}
thead th {
  background-color: #f2f2f2;
}

ul.unstyled {
  margin-left: 0px;
}

a {
  color: #5e8000;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

code {
  padding: 0px 2px 0px 2px;
  background-color: #e6e6e6;
  border: 1px solid #d9d9d9;
  -webkit-box-shadow: 0px 0px 0px 2px #f2f2f2;
  box-shadow: 0px 0px 0px 2px #f2f2f2;
  white-space: pre;
}

small {
  display: block;
  color: #8c8c8c;
  font-size: 10px;
  font-style: italic;
  text-transform: uppercase;
}
small a {
  color: #4d4d4d;
}

#container {
  margin: 0px auto 0px auto;
  width: 720px;
}

#nav {
  border-bottom: 1px solid #575656;
}

#nav:before, #nav:after {
  content: "";
  display: table;
}
#nav:after {
  clear: both;
}
#nav li {
  float: left;
  margin-top: 15px;
}
#nav li:before {
  padding-right: 0px;
  content: "";
}
#nav li + li {
  margin-left: 8px;
  padding-left: 8px;
  border-left: 1px solid #d9d9d9;
}
#nav ul {
  float: left;
  margin: 0px;
}
#nav a, #nav img {
  display: block;
}
#nav a {
  color: #333333;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
}
#nav a:hover {
  color: black;
  text-decoration: none;
}
#nav img {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0.75 * 100)";
  filter: alpha(opacity=0.75 * 100);
  opacity: 0.75;
}
#nav img:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1 * 100)";
  filter: alpha(opacity=1 * 100);
  opacity: 1;
}
#nav #social {
  float: right;
}
#nav #social li {
  margin-top: 9px;
}

a#logo {
  width: 200px;
  float: left;
  font-size: 26px;
  font-weight: bold;
  margin-top: 10px;
  margin-bottom: 10px;
  text-transform: none;
}

div.item div.footer {
  font-size: 12px;
  font-weight: bold;
}


#footer {
  margin: 40px 0px 15px 0px;
  font-size: 12px;
  color: #737373;
  border-top: 1px solid #575656;
}

ol {
    display: table;
}

li {
    display: table-row;
}

li::before {
    display: table-cell;
    text-align: right;
}

ul {
    display: table;
}

li.menu-item {
    margin-top: 20px;
}
